<mamecheat version="1">

  <cheat desc="Credits in/Credits out mode"/>
  <cheat desc="-----------------------------"/>

  <cheat desc="Get 50000 credits Now!">
    <script state="on">
      <action>maincpu.pb@6084=50</action>
      <action>maincpu.pb@6085=C3</action>
      <action>maincpu.pb@6086=00</action>
      <action>maincpu.pb@6087=00</action>
    </script>
  </cheat>

  <cheat desc="Watch me for CPU's card">
    <script state="run">
      <output format="%02X">
        <argument>maincpu.pb@(6036)</argument>
      </output>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
